package com.trade.service.thirdparty.sop.dto;

/**
 * <p>
 * 限制高消费核查【董监高】
 * </p>
 */
public class CDongjiangaoSumptuaryCheck{

    private static final long serialVersionUID = 1L;
    /**
     * 案号
     */
    private String caseNo;
    /**
     * 限制令对象
     */
    private String limitObject;
    /**
     * 限制令对象主键
     */
    private String limitObjectkeyNo;
    /**
     * 关联对象
     */
    private String relatedName;
    /**
     * 关联对象主键
     */
    private String relatedKeyNo;
    /**
     * 立案日期，精确到天，如“2022-01-01”
     */
    private String judgeDate;
    /**
     * 发布日期，精确到天，如“2022-01-01”
     */
    private String publishDate;
    /**
     * 申请人
     */
    private String applicant;
    /**
     * 申请人主键
     */
    private String applicantKeyNo;
    /**
     * 被查询人姓名
     */
    private String personName;
    /**
     * 统一社会信用代码
     */
    private String creditCode;

    public String getCaseNo() {
        return caseNo;
    }

    public void setCaseNo(String caseNo) {
        this.caseNo = caseNo;
    }

    public String getLimitObject() {
        return limitObject;
    }

    public void setLimitObject(String limitObject) {
        this.limitObject = limitObject;
    }

    public String getLimitObjectkeyNo() {
        return limitObjectkeyNo;
    }

    public void setLimitObjectkeyNo(String limitObjectkeyNo) {
        this.limitObjectkeyNo = limitObjectkeyNo;
    }

    public String getRelatedName() {
        return relatedName;
    }

    public void setRelatedName(String relatedName) {
        this.relatedName = relatedName;
    }

    public String getRelatedKeyNo() {
        return relatedKeyNo;
    }

    public void setRelatedKeyNo(String relatedKeyNo) {
        this.relatedKeyNo = relatedKeyNo;
    }

    public String getJudgeDate() {
        return judgeDate;
    }

    public void setJudgeDate(String judgeDate) {
        this.judgeDate = judgeDate;
    }

    public String getPublishDate() {
        return publishDate;
    }

    public void setPublishDate(String publishDate) {
        this.publishDate = publishDate;
    }

    public String getApplicant() {
        return applicant;
    }

    public void setApplicant(String applicant) {
        this.applicant = applicant;
    }

    public String getApplicantKeyNo() {
        return applicantKeyNo;
    }

    public void setApplicantKeyNo(String applicantKeyNo) {
        this.applicantKeyNo = applicantKeyNo;
    }

    public String getPersonName() {
        return personName;
    }

    public void setPersonName(String personName) {
        this.personName = personName;
    }

    public String getCreditCode() {
        return creditCode;
    }

    public void setCreditCode(String creditCode) {
        this.creditCode = creditCode;
    }
}
